.sorter{
    display: block;
    font-size: 18px;
    padding: 4px 3px 3px;
    width: 32px;
    text-align: center;
    border: 1px solid #afafaf;
    color: #afafaf!important;
}
.sorter.active,.sorter:hover{
    border-color: #565a5d;
    color: #565a5d!important;
}
.list-products {
    margin-right: -.5rem!important;
    margin-left: -.5rem!important;
}
/*//detail*/
.product-info h1{font-size: 21px;}
.product-info p,.product-info .info{color: #222220;font-size: 15px;float: none;}
.product-info .info {font-size: 14px;}
.product-info .box-price {
    margin-top: 5px;
    padding-top: 5px
}

.product-info .box-price p {
    margin: 0;
    font-size: 16px
}

.product-info .price {
    font-size: 25px;
    margin: 5px 0;
    display: inline-block;
    color: #0f75bd
}

.product-info .price_new {
    font-weight: bold;
    float: none
}

.product-info .price_old {
    float: none;
    font-size: 18px;
    color: #a09f9f;
    text-decoration: line-through;
    margin-left: 15px
}

.product-info .price_sale {
    display: inline-block;
    margin-left: 14px;
    vertical-align: middle;
    position: relative;
    /*padding: 2px;*/
    background: #ed2d23;
    color: #fff;
    font-size: 13px;
    border-radius: 3px;
    font-weight: 500;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 5px
}

.product-info .price_sale:before {
    content: '';
    position: absolute;
    left: -6px;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-right: 7px solid #ed2d23;
    height: 0;
    width: 0;
    top: 0;
    border-radius: 3px
}
.box-number input{
    width: 50px;
    border: none;
    font-size: 15px;
    text-align: center;
    height: 30px;
    font-weight: 500
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0f75bd;
    cursor: default;
    background-color: #e3e3e3;
    border: 1px solid #ddd;
    box-shadow: 0 -3px #0f75bd;
    border-bottom-color: transparent
}

.nav-tabs .nav-item {
    margin-right: 3px
}
.nav-tabs .nav-link {
    margin-right: 0;
    line-height: 1.42857143;
    border: 1px solid #e3e3e3;
    border-radius: 4px 4px 0 0;
    background: #ebebeb;
    color: #666;
}
.nav-tabs .nav-link.active{
    background: #fff;
}
ul.list-disc li{list-style: disc;margin-left: 35px;margin-bottom: 10px;}
ul.list-disc ul{margin-top: 10px;}
ul.list-disc ul li{list-style: circle}
ul.list-disc.decimal li{list-style: decimal}
.star-list .star{color: #fe9904;font-size: 20px;margin: 0 2px;}